@media only all and (max-width: 1112px) {


.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span {
    
    padding: 0px 30px 13px;
  
}


/* bis iPhone 6/7 + Portrait */

@media only all and (max-width: 414px) {

	
body {
padding-left: 0px;
padding-right: 0px;
}
div.item_fulltext table {
	width: 100% !important;
}
.img-intro__left, .img-full__left {
	max-width: 100%;
}
div#content-row, div#maintop.row {
	padding: 0px 15px
}
div.footer-wrapper-inner {
	padding: 0px 15px 10px 15px
}
div#maintop.row {
	margin-bottom: 20px
}
	
	div#aside-right.span4{
		float:left
	}
h3.item_title {
	float: left;
	text-align: left;
	width: 100%
}
div.item_more {
	padding-bottom: 30px;
}
	.ctn1, .ctn2{
width:100%;	
}
}

